#registered-products-area {
  background: rgba(255, 255, 255, 0.05);
  border: 2px dotted rgb(var(--color-foreground));
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 8px;

  h3.registered_ttl{
    margin-top:0; color:rgb(var(--color-foreground))
  }
  p.registered_ttl_text{
    font-size: 1.4rem; color:rgb(var(--color-foreground)); margin-bottom:1em;
  }
  .registered_table{
    display: grid; grid-template-columns: repeat(auto-fit, minmax(280px, 1fr)); gap: 1.5rem;

    .product-card{
      font-size:1.4rem
      background: rgba(0,74,156,0.1); border: 1px solid rgb(var(--color-foreground)); padding: 1rem; border-radius: 6px; cursor: pointer;
      transition:0.3s;
      &:hover{
        transform:translateY(-3px);
      }
      .modelname_img{
        float:left;
        margin:0 1rem 1rem 0;
      }
      .prof_user_product_name{
        margin:0;
        padding-left:80px;
      }
      .user_prof_productdate{
        margin:0.5em 0 0; ;
        padding-left:80px;
      }
      &.product-card-except{
        background: rgba(255,255,255,0.05); border: 2px dotted #666;
        text-align:center;
      }
    }
  }
}


#direct-form-area{
   margin-top: 30px;

   .direct-form-area-message{
    margin-bottom: 20px; text-align: center;
   }
}

#go-to-form-btn{
  .submit-button{
    margin-top: 40px;
  }
}